body {
    background: #dde8e4 !important;
}
.navbar {
    -webkit-transform: translateZ(0);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #aec8bd;
    border-bottom: 0px;
    min-height: 50px;
    z-index: 1000;
}
.navbar:after {
    display: block;
    content: ' ';
    background: url(images/zig.png) repeat-x bottom;
    height: 10px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -10px;
    z-index: 99;
}


.navbar:after {
    clear: both;
}

.navbar .header h1.brand>a {
    display: block;
    background: transparent url(images/navlogo.png) center center no-repeat;
    width: 74px;
    height: 40px;
    overflow: hidden;
    text-indent: -9999px;
}
h1.brand{
    margin-top: 5px;
    margin-bottom: 5px;
}
.row{
    height: 300px;
    margin-top: 100px;
    background: white;
}
.big_header{
    text-align: center;
    margin: 10px 0;
    
}
h1{
    font-family: 'Thirsty',Arial, sans-serif !important;
}
.line {
    background: url(images/zigzag.png) repeat-x;
    height: 6px;
}
.content{
    text-align: center;

}
p{
    padding-top: 30px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}